function FileData_Pairs(x)
{
x.t("nytro","nytro");
x.t("nytro","drive");
x.t("nytro","controller");
x.t("nytro","virtual");
x.t("properties","nytro");
x.t("properties","screen");
x.t("drive","properties");
x.t("drive","property");
x.t("drive","settings");
x.t("drive","policy");
x.t("tree","controller");
x.t("support","change");
x.t("change","perform");
x.t("change","write-cache");
x.t("property","change");
x.t("property","new");
x.t("property","click");
x.t("megaraid","storage");
x.t("new","addition");
x.t("menu","nytro");
x.t("controller","properties");
x.t("controller","node");
x.t("controller","firmware");
x.t("settings","virtual");
x.t("virtual","drive");
x.t("perform","steps");
x.t("provides","support");
x.t("addition","property");
x.t("device","tree");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","device");
x.t("steps","view");
x.t("firmware","provides");
x.t("click","controller");
x.t("write-cache","policy");
x.t("main","menu");
x.t("vds","host");
x.t("figure","controller");
x.t("db15-001059-00-april","2013");
x.t("manager","main");
x.t("view","nytro");
x.t("screen","appears");
x.t("host","applications");
x.t("policy","nytro");
x.t("policy","megaraid");
x.t("policy","virtual");
x.t("policy","db15-001059-00-april");
x.t("policy","individual");
x.t("applications","modify");
x.t("storage","manager");
x.t("individual","vds");
x.t("modify","property");
}
